=== debian/changelog ===
mplcursors (0.3-3) unstable; urgency=medium

  * Mark python team as maintainer
  * Move Vcs under python team in salsa.
  * Add salsa-ci.yml file to enable salsa pipelines.
  * Update from upstream master.
    - Updating fixes FTBFS. (Closes: #966995)
  * Use MPLCONFIGDIR to fix an autopkgtest.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 07 Aug 2020 20:04:29 +0100

mplcursors (0.3-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 28 Jun 2020 22:28:45 +0100

mplcursors (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #959870)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 11 May 2020 23:32:45 +0100
