## mplcursors 0.4

=== debian/changelog ===
mplcursors (0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sudip Mukherjee ]
  * New upstream version 0.4
    - Remove upstream applied patch.
  * Update Standards-Version to 4.5.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 26 Dec 2020 14:03:54 +0000
