=== debian/tests/control ===
Tests: upstream-tests
Depends: @, python3-matplotlib, libopenblas-base, python3-pytest
