## mplcursors 0.5.1

=== debian/changelog ===
mplcursors (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.1
    Supports matplotlib > 3.5. Closes: #999518
  * d/gbp.conf: Set debian/master as default branch.
  * Change from transitional openblas package to libopenblas0. Closes: #994469
  * Update Standards-Version to 4.6.0.
  * Update copyright year.
  * d/source/options: Ignore .egg-info files. Prevent ftbfs when
    building twice in a row.
  * Drop build dependency on dh-sequence-python3, not needed.
  * autopkgtest:
    - Specify python3-all as dependency.
    - Drop dependencies specified in the binary package.
    - Don't check if AUTOPKGTEST_TMP exists.
  * At build time and when running autopkgtest, copy examples folder
    to enable more tests.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 28 Nov 2021 10:46:02 +0000
