=== debian/control ===
Source: mplcursors
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), python3-all, python3-cycler,
               python3-setuptools,
               python3-matplotlib,
               python3-setuptools-scm, python3-pytest,
               libopenblas0, dh-python
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/anntzer/mplcursors
Vcs-Browser: https://salsa.debian.org/python-team/packages/mplcursors
Vcs-Git: https://salsa.debian.org/python-team/packages/mplcursors.git

Package: python3-mplcursors
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libopenblas0
Description: Interactive data selection cursors for Matplotlib
 mplcursors provides interactive data selection cursors for
 Matplotlib. It is inspired from mpldatacursor, with a much
 simplified API.
 .
 This package installs the library for Python 3.
