=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mplcursors-$1\.tar\.gz/ \
  https://github.com/anntzer/mplcursors/tags .*/v?(\d\S+)\.tar\.gz
