## mplcursors 0.5.2

=== debian/changelog ===
mplcursors (0.5.2-3) unstable; urgency=medium

  * Add upstream patch to use raw string and fix FTBFS. (Closes: #1058443)
  * Update Standards-Version to 4.6.2
    - No changes needed.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 22 Dec 2023 10:21:58 +0000

mplcursors (0.5.2-2) unstable; urgency=medium

  * Remove dependency on libopenblas. (Closes: #1028097)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 09 Jan 2023 20:34:59 +0000

mplcursors (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
    - New version works with matplotlib/3.6.2. (Closes: #1027171)
  * Update Standards-Version to 4.6.1.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 05 Jan 2023 21:27:06 +0000
