=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                python3-setuptools,
                python3-matplotlib,
                python3-setuptools-scm, python3-pytest,
-               libopenblas0, dh-python
-Standards-Version: 4.6.0
+               dh-python
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/anntzer/mplcursors
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mplcursors
@@ -16,7 +16,7 @@
 
 Package: python3-mplcursors
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, libopenblas0
+Depends: ${python3:Depends}, ${misc:Depends}
 Description: Interactive data selection cursors for Matplotlib
  mplcursors provides interactive data selection cursors for
  Matplotlib. It is inspired from mpldatacursor, with a much
