## mplcursors 0.5.3

=== debian/changelog ===
mplcursors (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
    - Remove upstream applied patches.
  * Apply upstream changes to fix tests failure. (Closes: #1063979, #1067255)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 18 Apr 2024 20:19:13 +0100
