=== debian/changelog ===
mplcursors (0.6-2) unstable; urgency=medium

  * Team upload.
  * Add patch for Matplotlib 3.10 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Tue, 18 Mar 2025 00:46:36 +0100

mplcursors (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
    - Remove upstream applied patch.
  * Update Standards-Version to 4.7.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 04 Nov 2024 20:36:40 +0000
