=== debian/control ===
Source: mplcursors
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-cycler,
 python3-matplotlib,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/anntzer/mplcursors
Vcs-Browser: https://salsa.debian.org/python-team/packages/mplcursors
Vcs-Git: https://salsa.debian.org/python-team/packages/mplcursors.git
X-Style: black

Package: python3-mplcursors
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interactive data selection cursors for Matplotlib
 mplcursors provides interactive data selection cursors for
 Matplotlib. It is inspired from mpldatacursor, with a much
 simplified API.
 .
 This package installs the library for Python 3.
