=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mplcursors
export PYBUILD_BEFORE_TEST=cp -rv {dir}/examples {build_dir}/examples
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/examples

%:
	dh $@ --buildsystem=pybuild
